import request from '@/utils/request'

// 订单列表

export function orderList(params: any) {
    return request.get({ url: '/logistic.Logistic/lists', params })
}

// http://logistics.lihaink.cn/adminapi/logistics.logistics/detail

// D订单详情
export function orderDetil(params: any) {
    return request.get({ url: '/logistic.Logistic/detail', params })
}
